Fri, 20 Sep 2019 20:49:40 UTC

Information for RPM python3-kerberos-1.2.5-5.fc27.aarch64.rpm

ID10746657
Namepython3-kerberos
Version1.2.5
Release5.fc27
Epoch
Archaarch64
SummaryA high-level wrapper for Kerberos (GSSAPI) operations
DescriptionThis Python package is a high-level wrapper for Kerberos (GSSAPI) operations. The goal is to avoid having to build a module that wraps the entire Kerberos framework, and instead offer a limited set of functions that do what is needed for client/server Kerberos authentication based on <http://www.ietf.org/rfc/rfc4559.txt>.
Build Time2017-08-04 15:58:45 GMT
Size32786
66e75066f7c60ddddb66e491618fff4a
LicenseASL 2.0
Buildrootf27-build-9430631-774597
Provides
python3-kerberos = 1.2.5-5.fc27
python3-kerberos(aarch-64) = 1.2.5-5.fc27
python3.6dist(kerberos) = 1.2.5
python3dist(kerberos) = 1.2.5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython3.6m.so.1.0()(64bit)
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id4096
/usr/lib/.build-id/424096
/usr/lib/.build-id/42/fd45a30eaf49552bcc45406d462aefdbe516a887
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info4096
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/PKG-INFO3310
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/SOURCES.txt346
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/dependency_links.txt1
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/top_level.txt9
/usr/lib64/python3.6/site-packages/kerberos.cpython-36m-aarch64-linux-gnu.so69768
/usr/share/doc/python3-kerberos4096
/usr/share/doc/python3-kerberos/README.rst2018
/usr/share/licenses/python3-kerberos4096
/usr/share/licenses/python3-kerberos/LICENSE11358
Component of
Page:
1 through 50 of 5531 >>>
Buildroot descending sort Created State
f27-build-14488943-1036146 2018-11-30 03:58:55 expired
f27-build-14488371-1036146 2018-11-30 01:05:13 expired
f27-build-14478943-1035563 2018-11-29 04:12:24 expired
f27-build-14478624-1035422 2018-11-29 02:11:27 expired
f27-build-14470458-1035004 2018-11-28 04:27:56 expired
f27-build-14469881-1035004 2018-11-28 01:39:38 expired
f27-build-14465007-1034248 2018-11-27 04:37:25 expired
f27-build-14464284-1034248 2018-11-27 01:35:03 expired
f27-build-14455077-1033486 2018-11-26 03:52:46 expired
f27-build-14439907-1033135 2018-11-25 03:34:40 expired
f27-build-14438940-1033135 2018-11-25 01:19:23 expired
f27-build-14429178-1032862 2018-11-24 05:11:14 expired
f27-build-14428339-1032862 2018-11-24 01:50:42 expired
f27-build-14422624-1032416 2018-11-23 04:00:18 expired
f27-build-14422235-1032166 2018-11-23 01:24:33 expired
f27-build-14416962-1031831 2018-11-22 03:31:02 expired
f27-build-14416403-1031831 2018-11-22 02:11:09 expired
f27-build-14407907-1031021 2018-11-21 03:22:37 expired
f27-build-14407380-1031021 2018-11-21 01:45:30 expired
f27-build-14403571-1030030 2018-11-20 14:41:19 expired
f27-build-14397087-1030030 2018-11-19 21:59:43 expired
f27-build-14396212-1030030 2018-11-19 20:09:28 expired
f27-build-14388534-1029440 2018-11-19 03:11:20 expired
f27-build-14387650-1029440 2018-11-19 01:40:43 expired
f27-build-14379563-1029041 2018-11-18 13:44:51 expired
f27-build-14374055-1029041 2018-11-18 04:27:40 expired
f27-build-14360367-1028630 2018-11-17 04:54:14 expired
f27-build-14358815-1028630 2018-11-17 01:32:21 expired
f27-build-14350201-1028071 2018-11-16 05:01:58 expired
f27-build-14349448-1028071 2018-11-16 03:51:46 expired
f27-build-14348220-1028071 2018-11-16 02:16:55 expired
f27-build-14338755-1027332 2018-11-15 02:39:23 expired
f27-build-14338366-1027332 2018-11-15 01:35:37 expired
f27-build-14331343-1026545 2018-11-14 03:49:28 expired
f27-build-14330860-1026545 2018-11-14 01:59:20 expired
f27-build-14317158-1025693 2018-11-13 02:37:25 expired
f27-build-14316532-1025693 2018-11-13 01:32:19 expired
f27-build-14303874-1024804 2018-11-12 04:52:35 expired
f27-build-14302490-1024550 2018-11-12 00:49:00 expired
f27-build-14287173-1024375 2018-11-11 03:22:50 expired
f27-build-14286273-1024375 2018-11-11 01:45:05 expired
f27-build-14276557-1023785 2018-11-10 03:30:16 expired
f27-build-14276331-1023785 2018-11-10 01:37:44 expired
f27-build-14267210-1022977 2018-11-09 06:37:54 expired
f27-build-14266853-1022977 2018-11-09 05:16:04 expired
f27-build-14266379-1022867 2018-11-09 02:06:42 expired
f27-build-14266114-1022867 2018-11-09 00:17:29 expired
f27-build-14259792-1022109 2018-11-08 02:36:16 expired
f27-build-14259592-1022109 2018-11-08 01:25:28 expired
f27-build-14255462-1021740 2018-11-07 05:30:03 expired